vs.net提示:在web服务器上运行的不是asp.net 1.1版本

发布时间:2007年01月24日      浏览次数:1063 次
我的环境是windows xp pro+sp2 IIS 5.1 , VS.NET2003.当建立asp.net程序时vs.net出现:"......在web服务器上运行的不是asp.net 1.1版本....."问题解决方法如下:
找到C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322 这个文件夹,如果有这个文件夹把他的地址copy一下,之后到 我的电脑 >> 属性 >> 高级选项卡 >> 环境变量,进到环境变量对话框后,更改"用户环境变量中的 [PATH] "将刚刚copy的地址覆盖它.
之后,进入命令行打 aspnet_regiis -i
回车,嘿嘿...,都知道吧.
开始安装 ASP.NET (1.1.4322.0)。
waiting...
完成安装 ASP.NET (1.1.4322.0)。
然后就ok了!
文章来源:http://oldguan.spaces.live.com/blog/cns!3d87f6735f751a33!118.entry
免责声明:本站相关技术文章信息部分来自网络,目的主要是传播更多信息,如果您认为本站的某些信息侵犯了您的版权,请与我们联系,我们会即时妥善的处理,谢谢合作!